<div fxLayout="column">

  <app-header [title]="'Πληρωμές καταστημάτων'" icon="attach_money"></app-header>

  <div fxFlex="100" fxLayout="row" fxLayoutAlign="space-between" style="margin-top:10px;padding-top: 8px;padding-bottom: 0" class="header">
    <p fxLayout="column" fxLayoutAlign="center" style="margin-left: 25px;">Πληρωμές</p>
  </div>

  <app-extreme-table [columns]="columns" [data]="payments" noDataText="Δεν υπάρχουν πληρωμές" (rowDoubleClickEvent)="rowDoubleClickEvent($event)" [hasActions]="true" [actions]="['create']" (addEvent)="rowDoubleClickEvent($event)" ></app-extreme-table>

</div>
